
#header {
	height: auto;
}

#globalnav {
	height: 82px;
	margin: 0px auto;
	position: relative;
	width: 900px;
}

#globalnav ul {
	left: -7px;
	position: absolute;
	top: 27px;
}

#globalnav ul li {
	padding-left: 0px;
	padding-right: 16px;
}

#pagenav {
	padding-top: 0px;
}

div.top-header-text {
	color: #9e9e9e;
	font-size: 90%;
	line-height: 1.2em;
	padding-top: 225px;
	width: 470px;
}

div.top-left {
	float: left;
	width: 494px;
}

div.top-left h2 {
	padding-bottom: 12px;
}

div.contents {
	padding-bottom: 40px;
	position: relative;
}

div.contents p.rss {
	font-size: 85%;
	margin: 0px;
	position: absolute;
	right: 5px;
	top: 8px;
}

div.contents p.rss a {
	text-decoration: none;
}

div.contents p.rss a:hover {
	text-decoration: underline;
}

div.top-contentbg {
	background: url(images/top_contentbg_header.gif) no-repeat left top;
	padding-top: 19px;
	width: 494px;
}

div.top-contentbg-footer {
	background: url(images/top_contentbg_footer.gif) no-repeat left bottom;
	padding-bottom: 19px;
}

div.top-contentbg p.more {
	line-height: 1em;
	margin: 0px auto;
	text-align: right;
	width: 430px;
}

div.top-news {
	margin: 0px auto;
	width: 400px;
}

div.top-news table th {
	font-size: 85%;
	font-weight: normal;
	line-height: 1.2em;
	padding: 13px 0px 8px 0px;
	vertical-align: top;
	white-space: nowrap;
	width: 10%;
}

div.top-news table td {
	line-height: 1.2em;
	padding: 10px 0px 8px 0px;
	vertical-align: top;
}

div.top-news table td.c {
	font-size: 85%;
	padding-left: 10px;
	padding-top: 13px;
	white-space: nowrap;
	width: 10%;
}

div.top-news table td.c a {
	color: #b3b3b3;
	text-decoration: none;
}

div.top-news table td.c a:hover {
	text-decoration: underline;
}

div.top-news table td.t {
	padding-left: 20px;
}

div.top-results {
	margin: 0px auto;
	width: 456px;
}

div.top-results table td {
	padding: 13px 14px;
	vertical-align: top;
	width: 124px;
}

div.top-results table td p.date {
	font-size: 85%;
	line-height: 1em;
	margin: 0px;
}

div.top-results table td h3 {
	font-size: 100%;
	line-height: 1.2em;
}

div.top-results table td h3 a span {
	display: block;
	padding-bottom: 3px;
	text-decoration: none;
}

div.top-results table td h3 a:hover span {
	text-decoration: underline;
}

div.top-results table td h3 a span img {
	border: 1px solid black;
	padding: 1px;
}

div.top-results table td h3 a:hover span img {
	border-color: #0f96d6;
}

div.top-results table td p.type {
	font-size: 85%;
	margin: 0px;
}

div.top-right {
	float: right;
	width: 364px;
}

div.top-right h2 {
	padding-bottom: 15px;
}

div.top-right div.banners ul li {
	padding-bottom: 12px;
	text-align: justify;
	text-justify: distribute;
	width: 364px;
}

div.top-right div.banners ul li a {
	color: #b3b3b3;
	display: block;
	font-size: 11px;
	height: 86px;
	line-height: 1.4em;
	padding: 50px 15px 0px 137px;
	text-decoration: none;
	width: 212px;
}

div.top-right div.banners ul li a strong {
	display: none;
}

div.top-right div.banners ul li a.cera {
	background: url(images/top_service_cera.jpg) no-repeat;
}

div.top-right div.banners ul li a.powder {
	background: url(images/top_service_powder.jpg) no-repeat;
}

div.top-right div.banners ul li a.gunkote {
	background: url(images/top_service_gunkote.jpg) no-repeat;
}

div.top-right div.banners ul li a.contact {
	background: url(images/top_service_contact.jpg) no-repeat;
}

div.top-right div.banners ul li a.flow {
	background: url(images/top_service_flow.jpg) no-repeat;
}

div.top-right div.banners ul li a.recruit {
	background: url(images/top_service_recruit.jpg) no-repeat;
	height: 36px;
}

div.top-right div.banners ul li a.links {
	background: url(images/top_service_links.jpg) no-repeat;
	height: 36px;
}

div.top-right div.banners ul li a.instagram {
	background: url(images/top_service_instagram.jpg) no-repeat;
	height: 36px;
}

div.top-right div.banners ul li a.facebook {
	background: url(images/top_service_facebook.jpg) no-repeat;
	height: 36px;
}

div.top-right div.calendar table.carendar-base {
	margin-top: 10px;
}

div.top-right div.calendar table.carendar-base td.l {
	background: url(images/calendar_bg.gif) no-repeat left bottom;
	padding-right: 10px;
	vertical-align: top;
	width: 177px;
}

div.top-right div.calendar table.carendar-base td.r {
	background: url(images/calendar_bg.gif) no-repeat left bottom;
	vertical-align: top;
	width: 177px;
}

div.top-right div.calendar div.detail table td {
	background-color: black;
	border: 1px solid #4d4d4d;
	color: #7c7c7c;
	padding: 1px;
	text-align: center;
	width: 14%;
}

div.top-right div.calendar div.detail table td.holiday {
	color: red;
}

div.top-right div.calendar div.detail table td strong {
	font-weight: normal;
}

div.top-right div.calendar div.notes {
	clear: both;
	padding-top: 5px;
}

div.top-right div.calendar div.notes ul li {
	float: left;
	font-size: 10px;
	margin-right: 5px;
	text-align: center;
	width: 50px;
}

div.top-right div.calendar div.notes ul li.holiday {
	border: 1px solid #4d4d4d;
	color: red;
}

